Document: libpod-2-docbook-perl
Title: Pod-2-DocBook Manual
Author: Jozef Kutej
Abstract: Pod::2::DocBook Perl module helps to convert existing pod
 documentation to DocBook xml format. This manual provides an introduction
 into its usage
Section: Programming/Perl

Format: HTML
Index: /usr/share/doc/libpod-2-docbook-perl/Pod-2-DocBook.html
Files: /usr/share/doc/libpod-2-docbook-perl/Pod-2-DocBook.html

Format: PDF
Files: /usr/share/doc/libpod-2-docbook-perl/Pod-2-DocBook.pdf.gz
